.category-sidebar{
  width: 300px;
  min-height: 100vh;
  background: white;
  position: absolute;
  float: left;
}

.row{
  position: relative;
  margin-bottom: 250px;
}

.card-header{
  background: #fab91a;
  width: 100%;

}

.col{
  margin-left: 310px;
  padding-top: 0%;
}


.col .row{
  margin-top: 50px;
  margin-bottom: 0%;
}



.card{
  width: 150px;
  height: 150px;
  margin: 5px;
}

.card:hover{
  width: 200px;
  height: 400px;
  margin: 5px;
}


.container
{
  margin-top:120px
}




ul {
  list-style: none;
  padding: 0%;
}

.size{
  height: 200px;
  overflow-y: scroll;
  text-align: center;
  width: 130px;
}

.category-sidebar ul  li   .size li{
  color: black;
}


.category-sidebar ul  li ul li  {
  color: #fab91a;
}

.card .share{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 160px
}


.card span{
  display: none;
}

.card:hover span{
  display: block;
}

.card  .thumbup{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-left: 30px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: left;
  text-align: center;

}

.card .cartplus{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 70px
}


.card .star{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 120px
}

.card .list-flash {
  width: 100px;
  height: 30px;
  z-index: 8000px;
  margin-top: 100px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 50px
}



.card-text{
  overflow: hidden;
  font-family: 'Times New Roman', Times, serif;
  font: optional;
}

.card  .customize{
  width: 100px;
  height: 30px;
  z-index: 8000px;
  margin-left: 50px;
  margin-top: 100px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;

}
.onsmall{
  visibility: hidden;
  display: none;

}

.recom{
  margin-top: 500px;
}


@media screen and (max-width: 860px) {
.container{
  padding: 0%;
  width: 100%;
}
  .row{
    margin-top: 200px;
    padding: 0%;
    margin-bottom: 0%;
    //padding-left: 0px;
    padding-right:0px;
    padding-left: 25px;


  }

  .row-lg{
    visibility: hidden;
    display: none;
  }

  .card:hover{
    width: 150px;
    height: 150px;
  }


  .row .menu{
     padding-top: 0px;
     max-width: 100%;
     max-height: 100px;
     height: 50px;
     //margin-top: 100px;
  }


  .col{
    display: none;
    visibility: hidden;
  }

  .onsmall{
    visibility: visible;
    display: flex;
   // margin-top: 50px;
    margin-bottom: 0%;
    width: 100%;
  }

  .category-sidebar{
    width: 100%;
    position: relative;
    //margin-bottom: 50px;

  }

  .card  .customize{
    margin-left: 25px;

  }

  .card .share{
    margin-left: 105px;

  }

  .card .star{
    margin-left: 35px;
  }

  .crad .cartplus{
    margin-left: 25px;
  }
  .card .thumbup{
    margin-left: 0px;
  }

  .offcanvas{
    top:200px;
    min-height: 600px;
    z-index: 860000;

  }
}
